Subject: Re: [bug#52207] [PATCH 1/2] gnu: python-daemon: Update to 2.3.0.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 01 Dec 2021 18:40:25 +0100

Hello,

Attila Lendvai <[email-masked]> writes:

> as requested, resending the patchset in only two commits (rationale:
> the packages are inter-dependent, and splitting the commit means that
> the commits would leave the repo in a broken state; thinking of
> git bisect, etc).

I applied the patches, thank you.

I tweaked the last one because it was based on a previous patch, not the
current state of the repository. I also fixed commit messages. You may
want to look at them.

Regards,
-- 
Nicolas Goaziou